@font-face {
    font-family: 'ARCHETYPEItalic';
    src: url(https://bangadarshan.co/wp-content/themes/twentytwentyone-child/fonts/ARCHETYPEItalic.woff);
}

@font-face {
    font-family: 'JensonClassicoStdItalic';
    src: url(https://bangadarshan.co/wp-content/themes/twentytwentyone-child/fonts/JensonClassicoStdItalic.woff);
}

@font-face {
    font-family: 'HindSiliguri-Regular';
    src: url(https://bangadarshan.co/wp-content/themes/twentytwentyone-child/fonts/HindSiliguri-Regular.ttf);
}

